Subject: WS-FTP

From: Alan Halachmi <[email-masked]>
Date: Sat, 4 Jan 1997 09:31:17 -0600 (CST)

I'm having a problem with most of the users who access my FTP site 
because they use WS-FTP.  When they loggon anonymous the client send the 
RETR command and then just sits there.  On my console I get an error 
saying Cannot Find /usr/lib/ld.so.1   However, I looked in my 
~ftp/usr/lib directory and it IS there.  Also, I don't have this problem 
with people who access via terminal FTP....

What's going on?

Alan Halachmi
[email-masked]